.service-unavailable {
  text-align: center;

  > i {
    padding: 5px;
  }

  > h2 {
    padding: 5px;
  }
}

.card {
  margin: 10px;
}

.spinner {
  margin: 40px auto;
}

.filters {
  display: grid;
  margin: 20px 10px;
}
